# NAME: SlideShare
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/SlideShare/SlideShare.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,slideshare.com
  - DOMAIN-SUFFIX,slideshare.net
  - DOMAIN-SUFFIX,slidesharecdn.com
